<DialogueContext.PU_BANISTER_MG_PlayerActingStrange_IG_002_OkImPretty __id="08a8e30f-cc25-4afc-a17a-e57e55d835d3" __path="libs/foundry/records/dialoguecontextbank/pu/pu_banister.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BANISTER_MG_PlayerActingStrange_IG_002_OkImPretty" speaker="1859cf49-0132-4e7a-ac86-7b69d36f8720" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BANISTER_MG_PlayerActingStrange_IG_002_OkImPretty" />
  <contents />
  <tags />
</DialogueContext.PU_BANISTER_MG_PlayerActingStrange_IG_002_OkImPretty>